<?xml version='1.0'?>

<reference anchor='RFC1432'>

<front>
<title>Recent Internet Books</title>
<author initials='J.' surname='Quarterman' fullname='John S. Quarterman'>
<organization>Matrix Information and Directory Services, Inc. (MIDS)</organization>
<address>
<postal>
<street>1106 Clayton Lane</street>
<street>Suite 500W</street>
<city>Austin</city>
<region>TX</region>
<code>78723</code>
<country>US</country></postal>
<phone>+1 512 451 7602</phone>
<facsimile>+1 512 450 1436</facsimile>
<email>mids@tic.com</email></address></author>
<date month='March' year='1993' />
<abstract>
<t>This article originally appeared in Volume 2 Number 12, (December 1992) of Matrix News, the monthly newsletter of Matrix Information and Directory Services, Inc. (MIDS).</t></abstract></front>

<seriesInfo name='RFC' value='1432' />
</reference>
